/*----------------------------------------------
*
* [Default Stylesheet]
*
----------------------------------------------*/

/*----------------------------------------------
Root
----------------------------------------------*/

/* #region Root */

:root {
    --h1-font: 'Barlow', sans-serif;
    --h1-size: 3rem;
    --h1-weight: 700;

    --h2-font: 'Barlow', sans-serif;
    --h2-size: 2.25rem;
    --h2-weight: 700;

    --h3-font: 'Barlow', sans-serif;
    --h3-size: 2rem;
    --h3-weight: 700;

    --h4-font: 'Barlow', sans-serif;
    --h4-size: 1.25rem;
    --h4-weight: 600;

    --h5-font: 'Barlow', sans-serif;
    --h5-size: 1.25rem;
    --h5-weight: 400;

    --h6-font: 'Barlow', sans-serif;
    --h6-size: 0.8rem;
    --h6-weight: 700;

    --p-font: 'Barlow', sans-serif;
    --p-size: 1rem;
    --p-weight: 400;

    --header-bg-color: #FFF;
    --nav-brand-height: 70px;
    --hero-bg-color: #FFF;

    --main-color: #00418b;
    --main-color-hover: #0056b8;

    --third-color: #F6FAFF;
	--fourth-color: #F3F3F3;
	--fifth-color: #F8F8F8;
	--footer-bg-color: #EEEEEE;

    --white-color: #FFF;
    --black-color: #000;

    --font-color: #555555;
    --font-light-color: #999;

    --valid-color: #03B372;
    --invalid-color: #D50000;
}

/* #endregion Root */

/*----------------------------------------------
Button
----------------------------------------------*/

/* #region Button */

.btn-primary, .btn-primary:visited, .btn-primary:active {
    position: relative;
    z-index: 2;
    padding: 10px 25px;
    background: var(--main-color)!important;
    border: none;
    border-radius: 25px;
    color: var(--white-color)!important;
    font-size: 0.875rem;
    line-height: 1.25rem;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
}

.btn-primary:hover, .btn-primary:focus {
    background: var(--main-color-hover)!important;
    color: var(--white-color)!important;
}

.btn-secondary, .btn-secondary:visited, .btn-secondary:active {
    position: relative;
    z-index: 2;
    padding: 10px 25px;
    background: var(--main-color-hover)!important;
    border: none;
    border-radius: 25px;
    color: var(--white-color)!important;
    font-size: 0.875rem;
    line-height: 1.25rem;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
}

.btn-secondary:hover, .btn-secondary:focus {
    background: var(--main-color)!important;
    color: var(--white-color)!important;
}

.btn-white, .btn-white:visited, .btn-white:active {
    position: relative;
    z-index: 2;
    padding: 10px 25px;
    background: var(--white-color)!important;
    border: none;
    border-radius: 25px;
    color: var(--second-color)!important;
    font-size: 0.875rem;
    line-height: 1.25rem;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
}

.btn-white:hover, .btn-white:focus {
    background: var(--third-color)!important;
    color: var(--main-color)!important;
}

.btn.fixed {
	width: 190px;
}

/* #endregion Button */